body{
    background-color:#F2F2F2;
    font-family: 'Open Sans', sans-serif;
}
.form-control:focus {
    box-shadow: none;
}
.relative{
  position:relative;
}
.bg-blue {
    background-color: #3B78E7 !important;
}
.bg-grey {
    background-color: #E8E8E8 !important;
}
.bg-white {
    background-color: #fff !important;
}

.navbar-brand img{
  width:200px;
  /* margin-left:20px;
  margin-right:20px; */
}
.item{
  border:1px solid #ccc;
  border-radius:4px;
  padding:15px;
  background:#fff;
  margin-bottom:15px;
  cursor:pointer;
}

.item-header{
  display:flex;
}
.item-info{
  flex:1;
}
.item-logo{
  max-width:300px;
}
.item-logo img{
  max-width:200px;
}
h3.item-title{
  font-size:18px;
}

.item-details h3.item-title{
  font-size:20px;
  font-weight:bold;
}
.item-category{
  font-size:14px;
  color:#828282;
  margin-bottom:10px;
}
.item-rating{
  width:32px;
  height: 22px;
  background:#828282;
  padding-left:5px;
  padding-right:5px;
  color:#FFFFFF;
  border-radius:4px;
  font-size:15px;
}
.item-review .fa{
  color:#828282;
}

.item-reviews-count{
  color:#828282;
  font-size:16px;
}
.item-reviews-count{
  color:#828282;
  font-size:16px;
}

.item-tagline{
  color:#000;
  font-size:14px;
  margin-top:10px;
  margin-bottom:10px;
}
.item-body .fa{
  color:#4285F4;
  font-size:22px;
  width:25px;

}

.item-opening, .item-phone, .item-address {
  margin-bottom:10px;
}
.item-opening .open{
  font-weight:bold
}

.item-details{
  border:1px solid #ccc;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.35);
  margin-top:5px;
}

.back-button{
  margin-top:15px;
  margin-bottom:15px;
}

.search-location img, .search-location-home img{
  height:20px;
}

@media only screen and (max-width: 1000px) {
  .item-header{
    flex-direction: column;
  } 

  .item-header .item-info{
    order:2;
  } 
  .item-header .item-logo{
    order:1;
  } 
}









.nav-right{
  list-style:none;

}

.nav-right li{
  display:inline;
  margin-left:25px;
  font-size:16px;
}

.search-location .input-group-text, .search-location-home .input-group-text{
  
  background-color: #fff;


}

.search-location .input-group .input-group-prepend .input-group-text, .search-location-home .input-group .input-group-prepend .input-group-text{
  border-right:1px solid #fff !important;
}


.search-location .input-group .input-group-append .input-group-text, .search-location-home .input-group .input-group-append .input-group-text{
  border-left:1px solid #fff !important;
}

.search-location .form-control, .search-location-home .form-control{
  border-left:1px solid #fff !important;
  border-right:1px solid #fff !important;
  padding-left:0px;
}




.user-menu-icon{
  width:40px;
}
.ml-auto .dropdown-menu {
  left: auto !important;
  right: 0px;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
  padding:10px;
}

.nav-link.dropdown-toggle.custom-dropdown-toggle::after{
  content:none;
}

#rightMenuBar .nav-link{
line-height:35px
}

.custom-dropdown-menu{
  min-width: 260px;
}

.custom-dropdown-menu ul{
  margin-left:-40px;
}
.custom-dropdown-menu ul li{
  list-style:none;
}

.custom-dropdown-menu ul li{
  display:flex;
  margin-bottom:25px;
}

.custom-dropdown-menu ul li .icon{
  margin-right:10px;
}

.custom-dropdown-menu ul li .link a{
  color:#000000;
}

.custom-dropdown-menu{
  font-size:14px;
}

.custom-dropdown-menu .menu-site-title{
  font-size:.6rem;
  margin-bottom:15px;
  
}

.custom-dropdown-menu .user-name{
  font-size:16px;
}

.custom-dropdown-menu .icon{
  width:50px;
  text-align:center;

}

#location.form-control:focus {
    border-color: #ced4da;
    box-shadow: none;
}
#keyword.form-control:focus {
    border-color: #ced4da;
    box-shadow: none;
}
#location-icon,#search-icon{
  cursor:pointer;
}

.item-details-header{
  background:#fff;
  padding:15px;
  display:flex;
}
.item-details-header .item-info{
  flex:1;
}

.item-details-header .item-save{
  text-align:center;
  font-size:10px;
}

.item-details-header .item-save i{
  font-size:20px;
  color:#4285F4;
  font-weight:bold;
}

.item-details-body .tab-pane{
  /* padding:15px; */
}
.item-tabs .nav-link {
    color: #5C5C5C !important;
}
.item-tabs .nav-tabs .nav-link.active {
    color: #3B78E7 !important;
    background:#F8F8F8 !important;;
    border-color: #F8F8F8;
    border-bottom:8px solid #3B78E7;

}

.item-details .item-tabs{
  background:#F8F8F8;
  font-weight:bold;
}
.item-details-header{
  background:#fff;
  padding:15px;
  border-bottom:1px solid #ccc;
}
.item-details-body{
    background:#F8F8F8;  
}

.item-tabs .nav-tabs .nav-link {
    border: none;
    font-size: 20px;  
    padding-bottom: 20px;
}

.item-details-body{
  padding-top:20px
}

.overview-header{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    background:#fff;

}

.overview-header-item{
    flex: 1 1 auto;
    text-align: center;
    font-size:20px;
    color:#4285F4;
    font-weight:bold;
    cursor:pointer;
}

.overview-header{
  padding-top:30px;
  padding-bottom:10px;
}

.overview-header .overview-header-item p{
  margin-top:20px;
}
.overview-description{
  padding:15px;
  border-bottom:1px solid #AFAEAE;
}
.overview-description .tagline{
  font-size:18px;
  font-weight:bold;
  margin-bottom:10px;
}

.item-information .info{
  padding:15px;
  border-bottom:1px solid #ccc;
}

.item-information .info img{
  width:  20px;
  margin-right:10px;
}
.item-information .item-time{
  display:flex;
  padding:15px;
}

.item-information .item-time .left{
  flex:1
}
.item-information .item-time .right{
  color:#535151;
  cursor:pointer;
}
.item-photos, .item-videos{
  padding:15px;
}
.item-photo-containers{
  display:flex;
}
.item-photos .photo-container{
  width: 250px;
  height: 180px;
  /* background:#C4C4C4; */
  border-radius:4px;
  margin-right:15px;
  text-align:center;
}

.item-photos .photo-container img{
  max-width:100%;
  max-height:100%;

}

.item-photos{
  border-bottom:1px solid #ccc;
}

.item-videos .video-container{
  width:100%;
  height:200px;
  background:#454444;
  border-radius:4px;
  margin-bottom:15px;

}

.details-sidebar{
  margin-top:5px;
  margin-left: 20px;
}
.details-sidebar .claim-listing{
  border:1px solid #ccc;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
  padding:15px;
  background:#fff;
  font-size:15px;
}

.nearby-items h4{
  font-size:20px;
  color:#535151;
  margin-top:20px;
}
.nearby-item{
  border:1px solid #ccc;
  padding:15px;
  background:#fff;
  margin-bottom:15px;
  border-radius:4px;
}

.nearby-item h2.item-title{
  font-size:16px;
  color:#535151;
}
.nearby-item .item-location{
  display:flex;
  font-size:14px;
}
.nearby-item .item-address{
  flex:1;
  color:#828282;
}
.nearby-item .item-distance{
  color:#FF0000;
}
.details-sidebar .ad-space{
  width:100%;
  height:500px;
  background:#C4C4C4;
  border-radius:4px;
}


.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

@media (min-width: 992px) {
    #mainNav {
        padding-top: 25px;
        padding-bottom: 25px;
        -webkit-transition: padding-top .3s, padding-bottom .3s;
        transition: padding-top .3s, padding-bottom .3s;
        border: none;
        background-color: transparent;
    }
}

    #mainNav .navbar-brand {
        font-size: 1.75em;
        -webkit-transition: all .3s;
        transition: all .3s;

    }

    
    header.masthead {
        text-align: center;
        color: #fff;
        background-image: url(../images/header.png);
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: center center;
        background-size: cover;
    }

    #mainNav .nav-link{
      color:#fff;
    }
.search-block{
  padding-top:200px;
  padding-bottom:200px;
}
.search-box{
  background:#333;
  padding:20px;
  /* max-width:691px; */
  margin:0 auto;
  border-radius:4px;
  background:rgba(255, 255, 255, .2)
}

.back-button{
  font-size:22px;
  display:block;
  margin-bottom:10px;
  margin-top:10px;
  color:#333
}
.add-listing{
  border:1px solid #fff;
  border-radius: 16px;
  padding: 5px !important;
  width: 130px;
  transition: 0.3s;
}
.nav-link.add-listing:hover{
  background:#fff;
  color:#333 !important;
  
}
.search-block h2{
  margin-bottom:25px;
  font-size:25px;
}

#navbarResponsive .nav-item{
  margin-right:30px;
}

#navbarResponsive .nav-item:last-child{
  margin-right:0px;
}

.search-box-container{
  display: -webkit-box; 
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
}
.search-button{
    width:100%;
  }
@media only screen and (max-width: 575px) {
  
  .search-block h2 {
      font-size: 14px;
  }
  /* .search-block img{
    width: 30px;
  } */
}

@media only screen and (min-width: 767px) and (max-width:1000px) {
  .search-button{
    font-size: 13px;
    margin-top: 2px;
  }
}

.navbar-top{
      box-shadow: 1px 4px 5px 0px #999;
}

.user-sub-header{
  background:#FCFCFC;
  padding:15px;
  margin-left: -40px;
}

.user-sub-header ul{
  margin-top:5px;
  margin-bottom:5px;
}
.user-sub-header ul li{
  display:inline;
  margin-right:15px;
}

.user-sub-header ul li a{
  color:#5F6368;
  font-weight:bold;
  font-size:16px;
}

.user-sub-header ul li a.active{
  color:#2866CE;
}

.user-sub-header ul li a:hover{
  color:#2866CE;
  text-decoration:none;
}

.dashboard-container{
  background:#FCFDFD url(../images/buildings.png);
  background-repeat:repeat-x;
}



.table-custom thead{
  background:#F1F1F1;

}

.dashboard-item .left-container{
  width:200px;
  border-right:1px solid #f1f1f1;
  position: absolute;
  top: 0;
  bottom: 0;
  padding-top:100px;
  z-index:8;
  background: #fff;

}
.navbar{
  z-index:9;
}

.dashboard-item .left-container{
  /* padding-left:20px; */
}
.dashboard-item .left-container h2{
  font-size:20px;
  margin-bottom:4px;
  margin-left:20px;
}

.dashboard-item .left-container .address{

  font-size:12px;
  font-weight:bold;
  margin-left:20px;
}

.dashboard-item .left-container .left-menu{
  margin-top:20px;
  margin-left:-40px;
}

.dashboard-item .left-container .left-menu li{
  list-style:none;
  line-height:40px;
  margin-bottom:10px;
  transition:0.3s;
}

.dashboard-item .left-container .left-menu li img{
  margin-right:10px;
}

.dashboard-item .left-container .left-menu li a{
  color:#5F6368;
  font-weight:bold;
  display: block;
}

.dashboard-item .left-container .left-menu li a:hover{
  text-decoration:none;
}


.dashboard-item .left-container .left-menu li{
  padding-left:20px;
  width:95%;
  border-top-right-radius:25px;
  border-bottom-right-radius:25px;

}
.dashboard-item .left-container .left-menu li.active{

  background:#c2d2ec;
}

.dashboard-item .left-container .left-menu li:hover{

  background:#c2d2ec;
}

.dashboard-item .left-container .left-menu li.active a{
  color:#2866CE;
}

.dashboard-item .left-container .left-menu li:hover a{
  color:#2866CE;
}

.dashboard-item .main-container{
  background:#FCFDFD url(../images/home-background.png);
  background-repeat:no-repeat;
  min-height: 600px;
  background-position: right top;
}

.dashboard-item .main-container.alternate{
  background:#FCFDFD url(../images/buildings.png);
  background-repeat:repeat-x;
  background-position:50% 50%;
}

.dashboard-item .main-container{
  margin-left:200px;
  padding:15px;
}

.dashboard-item .listing-info{
  border:1px solid #ccc;
  max-width:350px;
  padding:15px;
  border-radius:10px;
  margin-bottom:15px;
  background:#fff;
}

.dashboard-item .listing-info .pending-verification{
  color:red;
  font-weight:bold;
  margin-bottom:10px;
}

.dashboard-item .info-editor {
    border:1px solid #ccc;padding:15px;
    border-radius:10px;
    margin-bottom:15px;
    background:#fff;
}

.dashboard-item .info-editor h2{
  font-size:24px;
}


.editor-line{
  display:flex;
  margin-bottom:15px;
}

.editor-line .editor-left{
  flex:1;
}

.editor-line .editor-right .edit{
  cursor:pointer;
}
.center{
  margin:auto;
}

.photos-header{
  display:flex;
}

.photos-header .icon{
  margin-right:15px;
  padding-top:5px;
}

.photos-tab{
  display:flex;
  border:1px solid #ccc;
  max-width:500px;
  padding:15px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
  margin-bottom:20px;
  border-radius:8px;
  background:#fff;
}

.photos-tab ul{
  margin-right:50px;
  flex:1;
  margin-left:-40px;
}

.photos-tab ul li{
  list-style:none;
  display:inline;
  margin-right:15px;
  margin-top:20px;
  cursor:pointer;
  width:40px;
}
.photos-tab ul li.active, .photos-tab ul li:hover{
  color:#2866CE;
}

.photos-list{
  margin-bottom:15px;
  display:flex;
}
.photos-list .photo{
  overflow:hidden;
  text-align:center;
  padding:5px;
  width:300px;
  height:200px;
  border:1px solid #f3f3f3;
  background:#f3f3f3;
  border-radius:8px;
  margin-right:20px;
  position:relative;
  display:none;
}

.photos-list .photo img{
  max-width:100%;
  max-height:100%;
}

.photos-list .photo .delete-photo{
  position:absolute;
  right:10px;
  top:10px;
  color:red;
  font-size:20px;
  cursor:pointer;
}


.video-upload-block{
  display:flex;
  border:1px solid #ccc;
  max-width:600px;
  padding:10px;
  margin-bottom:20px;
  background:#fff;
  border-radius:8px;

}

.video-upload-block .form-control{
  margin-right:10px;
  border:0px
}

.video-upload-block .form-control:focus{

  border:0px;
  box-shadow:none;
}

.support-block{
  text-align:center;

}

.support-block h4{
  margin-top:25px !important; 
}

.message-box-block{
  max-width:400px;
  margin:auto;
  background: #FFFFFF;
}
.message-box-block p{
  text-align: left;
}
.message-box{
  border: 1px solid #E1DDDD;
  box-sizing: border-box;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}

#send-message-btn{
  margin-top:20px;
  width:300px;
}

.container-header{
  display:flex;
}

.container-header .image{
  margin-right:10px;
}

.container-header .text h3{
  font-size:24px;
  margin-bottom:5px;
}
  
.container-header{
  display:flex;
}

.container-header .image{
  margin-right:10px;
}

.container-header .text h3{
  font-size:24px;
  margin-bottom:5px;
}
  
.review{
  max-width:600px;
  border:1px solid #ccc;
  padding:15px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  background:#fff;
  margin-bottom:20px;
}
.review .review-box{
  display:flex;
  margin-bottom:15px;
}


.review .review-left{
  margin-right:15px;
}

.review  .username{
  font-weight:bold;
  color:#010101;
}

.review .review-numbers{
  color:#5F6368;
  font-size:14px;
}

.review .review-title{
  color:#5F6368;
  font-weight:bold;
  color:#000;
  margin-top:10px;
}

.review .review-body{
  font-size:14px;
  color:#5F6368
}

.review .review-stars .fa{
  color:#F7A608;
}
.review .review-stars{
    font-size:15px;
}
.review .reply-button{
  color:#2866CE;
  cursor:pointer;
  margin-top:10px;
}
.review .review-right{
  flex:1;
}

.reply-buttons{
  margin-top:15px;
  text-align:right;
}

.review-reply-box{
  display:none;
}


.user-icon{
  width:16px;
  height:16px;
display:inline-block;
  margin-right:10px;
}

.user-icon.home-icon{
    background:url(../images/icons/icon-home-grey.png);
    background-size:cover;

}
.home-icon-li:hover .home-icon, .home-icon-li.active .home-icon{
  background:url(../images/icons/icon-home-blue.png);
  background-size:cover;
}


.user-icon.info-icon{
    background:url(../images/icons/icon-info-grey.png);
    background-size:cover;

}
.info-icon-li:hover .info-icon, .info-icon-li.active .info-icon{
  background:url(../images/icons/icon-info-blue.png);
  background-size:cover;
}


.user-icon.review-icon{
    background:url(../images/icons/icon-reviews-grey.png);
    background-size:cover;

}
.review-icon-li:hover .review-icon, .review-icon-li.active .review-icon {
  background:url(../images/icons/icon-reviews-blue.png);
  background-size:cover;
}


.user-icon.message-icon{
    background:url(../images/icons/icon-messaging-grey.png);
    background-size:cover;

}
.message-icon-li:hover .message-icon, .message-icon-li.active .message-icon{
  background:url(../images/icons/icon-messaging-blue.png);
  background-size:cover;
}


.user-icon.photo-icon{
    background:url(../images/icons/icon-photos-grey.png);
    background-size:cover;

}
.photo-icon-li:hover .photo-icon, .photo-icon-li.active .photo-icon{
  background:url(../images/icons/icon-photos-blue.png);
  background-size:cover;
}


.user-icon.video-icon{
    background:url(../images/icons/icon-videos-grey.png);
    background-size:cover;

}
.video-icon-li:hover .video-icon, .video-icon-li.active .video-icon{
  background:url(../images/icons/icon-videos-blue.png);
  background-size:cover;
}

.user-icon.video-icon{
    background:url(../images/icons/icon-videos-grey.png);
    background-size:cover;

}
.video-icon-li:hover .video-icon, .video-icon-li.active .video-icon{
  background:url(../images/icons/icon-videos-blue.png);
  background-size:cover;
}

.user-icon.help-icon{
    background:url(../images/icons/icon-help-grey.png);
    background-size:cover;

}
.help-icon-li:hover .help-icon, .help-icon-li.active .help-icon{
  background:url(../images/icons/icon-help-blue.png);
  background-size:cover;
}

body.login{
  background-color:#333;
  color:#fff;
  background:url(../images/login-reg-background.jpg);
  background-size: cover;
}

body.login img{
  margin-top:50px;
  margin-bottom:20px;
}

body.login .forgot-password-block{
  text-align:right;
}

body.login .forgot-password-block a{
  color:#fff;
}

body.login .forgot-password-block a:hover{
  color:#999;
  text-decoration:none;
}

.register-button-block{
  margin-top:55px;
}

.login-button{
  border-radius: 16px;
  width:100px;
  text-align:center;
  color:#fff !important;
}
.invalid-feedback{
  color:#fff;

}

.form-wizard{
  margin-top:30px;
}

.form-wizard h4{
  margin-bottom:50px;
}
.form-wizard h4 a{
  color:#afafaf
}

.form-wizard h4 a:hover{
  text-decoration:none;
  color:#999;
}

.form-wizard h4 i{
margin-left:-27px;

}

.form-wizard .listing-form-group{
  display:flex;
}

.form-wizard .listing-form-group .icon{
  width:40px;
  line-height:35px;
  font-size:25px;
}

.form-wizard .listing-form-group .option{
  width:40px;
}

.form-wizard .listing-form-group .option .radio{
  width:20px;
  height:20px;
  margin-top:10px;
  background:#fff;
  cursor:pointer;
}

.form-wizard .listing-form-group .input-box{
  flex:1;
}



.show-suggestion{
    background:#fff;
    position:absolute;
    width:100%;
    max-height:300px;
    overflow-y:scroll;
    display: none;
}

.show-suggestion ul{
  margin-left:-40px
}

.show-suggestion li{
  list-style:none;
  margin-top:10px;
  margin-bottom:15px;
  padding:5px;
  padding-left:20px;
  cursor:pointer;
}

.show-suggestion li:hover{
  background:#ccc;
}

.show-suggestion li .postcode{
  font-weight:bold;
}


.show-suggestion li .address{
  color:#999;
  font-weight:bold;
  font-size:14px;
}


.selected-results{
  margin-top:50px;
}
.selected-results .selected-result{
  display:flex;
  margin-bottom:15px;
}

.selected-results .selected-result .address{
  margin-right:20px;
  color:#888;
}

.selected-results .selected-result .remove{
  cursor:pointer;
  color:#888;
}

.closed{
  color:red;
}

.working-hours-line .row{
  width:95%;
}


/* small switch */
.sm-switch{
  position:relative;
  display:inline-block;
  width:40px;
  height:20px;
}
.sm-switch input{
  display:none;
}

.sm-switch input:checked + .slider{
  background-color: #28a745;
  border: 1px solid #28a745;
}
.sm-switch .slider.round{
  border-radius:34px;
}

.sm-switch .slider{
  position:absolute;
  cursor:pointer;
  top:2px;
  left:0;
  right:0;
  bottom:0;
  background-color:#4A5A6A;
  border:1px solid #ccc;
  -webkit-transition:0.5s;
  transition:0.5s;
}

.sm-switch .slider.round:before{
  border-radius:50%;
}

.sm-switch .slider:before{
  position:absolute;
  content:'';
  height:20px;
  width:20px;
  left:0px;
  bottom:-1px;
  background-color:#fff;
  -webkit-transition:0.4s;
  transition:0.4s;
  border:1px solid #ccc;
  box-shadow: 0px 2px 0px 0px #aaa;
}

.sm-switch input:checked + .slider:before{
  -webkit-transform:translateX(20px);
  -ms-transform:translateX(20px);
  transform:translateX(20px);
}

.switch-block{
  display:flex;
}


.switch-block .open-close-status{
  margin-left:10px;
}

/* switch */

.working-hours-modal-body .working-row{
  margin-bottom:30px;
  display:flex;

}

.working-hours-modal-body .working-row  .working-day{
  width:120px;
  height:40px;
}

.working-hours-modal-body .working-row  .working-status{
  width:120px;
}

.working-hours-modal-body .working-row  .working-open{
  width:150px;
  margin-right:15px;
}

.working-hours-modal-body .working-row  .working-close{
  width:150px;

}
.item-working-hours{
  display:none;
  padding:15px;
}
.working-hour-row{
  display:flex;
}
.working-hour-row .working-hour-left{
  width:200px;
}


.working-hour-row .working-hour-right{
  flex:1;
  text-align:right;
}

.item-message{
  border-top:1px solid #ccc;
  cursor:pointer;
}

.item-information .item-time img {
    width: 20px;
    margin-right: 10px;
}



.listing-videos .listing-video{
  width:300px;
  margin-right:15px;
  float:left;
  margin-bottom:15px;
}

.listing-videos .listing-video img{
  width:100%;
  cursor:pointer;
}


.video-player{
  display:none;
  position:fixed;
  width: 100%;
  max-width:600px;
  padding: 15px;
  top: 50px;
  left: 50%;
  margin-left: -250px;
  background: #fff;
  text-align: center;
  z-index: 99999;
}


body.open .overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 9999;
    overflow: hidden;
}
body.open{
  overflow: hidden;
}

.video-player .close {
  position:absolute;
  top:-20px;
  right:-45px;
  padding:15px;
  border-radius:25px;
  opacity:1;
  color:#fff;
  cursor:pointer;
}

.infoWindowContainer {
    padding: 0px;
    padding-bottom: 10px;
    max-width:300px;
}

.infoWindowContainer .listingname{
    font-size: 20px;
}
/* .infoWindowContainer .rating {
    float: right;
    padding-top: 5px;
} */

.infoWindowContainer .directions {
    font-size: 15px;
    font-weight: 500;
    cursor: pointer;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}

.infoWindowContainer .share-box {
    display:none;
    font-size: 30px;
    cursor: pointer;
}


@media only screen and (max-width: 600px) {
/* mobile */
  .dashboard-item .left-menu span{
    display:none;
  }

  .dashboard-item .left-container{
    width:60px;
  }
  .dashboard-item .left-container .left-menu li{
    padding-left:20px;
    width:100%;
    border-top-right-radius:0px;
    border-bottom-right-radius:0px;

  }

  .dashboard-item .main-container{
    margin-left:60px;
    padding:15px;
    
  }

  .dashboard-item .listing-info{
    width:100%;
    background:#fff;
  }

  .dashboard-item .left-container h2{
  display:none;
  }

  .dashboard-item .left-container .address{

  display:none;
  }
}
/* mobile */


.login-btn{
  width:200px;
  text-transform:uppercase;
}
.listing-cover{
  max-height:300px;
  overflow:hidden;
  width:100%;

}
.listing-cover img{
  max-width:100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.services-tab, .reviews-tab{
  padding:15px;
}
.reviews-tab .review{
  max-width:100%;
}
.item-save{
  cursor:pointer;
  width:30px;
  text-align:center;
}
.ui-pnotify-title{
  font-size:18px;
}

.search-results{
  overflow-y:scroll
}
::-webkit-scrollbar { 
    display: none; 
}



/* share popup */
body .share-popup{
  display:none;
  position:fixed;
  width:400px;
  padding:15px;
  top:50px;
  left:50%;
  margin-left:-200px;
  background:#fff;
  min-height:500px;
  text-align:center;
  z-index:99999;
  max-width:100%;
  /* -webkit-box-shadow:  0px 0px 0px 9999px rgba(0, 0, 0, 0.5);
  box-shadow:  0px 0px 0px 9999px rgba(0, 0, 0, 0.5); */
  
}

body.open .share-popup{
  display:block;
}

body.open .share-popup .close-popup{
  cursor:pointer;
}

.share-popup h3{  
  font-size:20px;
  margin-bottom:30px;
}

.share-btn{
  width:100%;
  padding:5px;
  text-align:center;
  border-radius:4px;
  color:#fff;
  cursor:pointer;
}

.share-btn.share-facebook-btn{
  background:#3b5998;
    border:1px solid #3b5998;  
}

.share-btn.share-twitter-btn{
  background:#50abf1;
  border:1px solid #50abf1;
  
}

.close-popup{
  position:absolute;
  right:10px;
  top:10px;
  color:#999
}
.share-popup .share-link{
  margin-top:20px;
}
@media only screen and (max-width: 767px) {
  body .share-popup{
    top:2%;
    width:96%;
    left:2%;
    margin-left:0px;
  }
}
/* share popup */


.your-rating{
  border:1px solid #ced4da;
  background:#fff;
  padding:5px;
  display:flex;
  justify-content:space-between;
  border-radius:.25rem;
  height:calc(1.5em + .75rem + 2px);
  margin-bottom:15px;

}

.your-rating .rating-block{
  display:flex;
}

.your-rating .add-media-block span{
    font-weight:bold;
    display:inline-block;
     cursor:pointer;
}

.your-rating .add-media-block span.add-photo{
margin-right:15px;
}
.new-review-container .photo-upload-container, .new-review-container .video-upload-container{
  display: none;
}
.new-review-container .photo-upload-container input{
margin-bottom:10px;
height:45px;
}
.new-review-container .video-upload-container input{
  margin-bottom:10px;
}
.rating-block .stars{
  margin-left:10px;
}
.rating-block .stars .fa{
  cursor: pointer;
}
.rating-block .stars .fa-star{
  color:#F7A608
}


.search-icon{
    list-style:none;
    position:fixed;
    top:-5px;
    right:60px;
    font-size:40px;
    color:#666;
    display: none;
}

.mobile-no-padding{
  padding-left:0px;
  padding-right:0px;
}

@media only screen and (max-width: 767px) {
  .main-navbar{
    position:fixed;
    top:0px;
    right:10px;
  }
  .user-menu-icon{
    float:right;
    display: block;
    margin-top:8px;
  }

  .home-page .user-menu-icon{
    margin-top:15px !important;
  }

  
  .search-location{
    display:none;
  }

  .search-icon{
    display: block;
  }
  .container-header .image{
    display:none;
  }
  
}

@media only screen and (min-width: 768px) {
  .review-body-container{
    padding-left:55px
  }
}

@media only screen and (max-width: 768px) {
  .photos-tab{
    display: block;
  }
  .overview-header-item{
    font-size: 14px;
  }
  .overview-header-item img{
    width:25px;
  }

  .item-details-body .item-tabs{
    font-size:16px;
  }
}
div#nav-overview {
    background: #fff;
}

.nav-link {
    padding: 0;
}

::-webkit-input-placeholder { /* Edge */
  font-size: 10px !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 10px !important;
}

::placeholder {
  font-size: 10px !important;
}
.user-email {
    font-size: 0.6rem;
}

.search-location-home .col-md-5{
  padding-left:5px;
  padding-right:0px;
}
.search-location-home .col-md-2{
  padding-left:5px;
  padding-right:5px;
}
.search-location-home .form-control{
  border-top-right-radius:4px !important;
  border-bottom-right-radius:4px !important;
}

.user-menu-med-icon{
  width:50px;
  border-radius:50%;
}

.user-menu-icon{
  width:35px;
  border-radius:50%;
}